# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Wed Jun 21 00:45:26 UTC 2017
pkgname = gnucash
pkgver = 2.6.16-3
pkgdesc = A personal and small-business financial-accounting application
url = http://www.gnucash.org
builddate = 1498005926
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 49723392
arch = aarch64
license = GPL
depend = guile
depend = slib
depend = goffice0.8
depend = libdbi-drivers
depend = libmariadbclient
depend = postgresql-libs
depend = aqbanking
depend = desktop-file-utils
depend = webkitgtk2
depend = libgnome-keyring
depend = libgnomecanvas
depend = dconf
optdepend = evince: for print preview
optdepend = yelp: help browser
optdepend = perl-finance-quote: for stock information lookups
optdepend = perl-date-manip: for stock information lookups
makedepend = intltool
makedepend = gcc
makedepend = pkgconfig
